# RawImageLoadOptions class

Options for loading images that come from sensor.

## Constructors

RawImageLoadOptions.new({Rectangle<int>? roi, ImageRotation orientation = ImageRotation.NONE})
RawImageLoadOptions.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
orientation ↔ ImageRotation
  Rotation that should be applied to the image to recover correct orientation.
  getter/setter pair
roi ↔ Rectangle<int>
  Region of interest.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited